<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Zrušiť"/>
  <StrRes Name="3" Text="Všetko"/>
  <StrRes Name="4" Text="Aktuálna strana"/>
  <StrRes Name="5" Text="Strany:"/>
  <StrRes Name="6" Text="Oddeľovače strán"/>
  <StrRes Name="7" Text="Rozsah strán"/>
  <StrRes Name="8" Text="Nastavenie exportu"/>
  <StrRes Name="9" Text="Zadajte čísla strán alebo rozsah strán, oddelených čiarkami. Napr.: 1,3,5-12"/>
  <StrRes Name="100" Text="Prehľad"/>
  <StrRes Name="101" Text="Tlač"/>
  <StrRes Name="102" Text="Tlačiť"/>
  <StrRes Name="103" Text="Otvoriť"/>
  <StrRes Name="104" Text="Otvoriť"/>
  <StrRes Name="105" Text="Uložiť"/>
  <StrRes Name="106" Text="Uložiť"/>
  <StrRes Name="107" Text="Export"/>
  <StrRes Name="108" Text="Export"/>
  <StrRes Name="109" Text="Hľadať"/>
  <StrRes Name="110" Text="Hľadať"/>
  <StrRes Name="111" Text="Celá strana"/>
  <StrRes Name="112" Text="Celá strana"/>
  <StrRes Name="113" Text="Šírka strany"/>
  <StrRes Name="114" Text="Na šírku strany"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dve strany"/>
  <StrRes Name="118" Text="Dve strany"/>
  <StrRes Name="119" Text="Zväčšiť"/>
  <StrRes Name="120" Text="Okraje"/>
  <StrRes Name="121" Text="Okraje"/>
  <StrRes Name="122" Text="Ovládanie"/>
  <StrRes Name="123" Text="Ovládanie"/>
  <StrRes Name="124" Text="Zväčšiť"/>
  <StrRes Name="125" Text="Zväčšiť"/>
  <StrRes Name="126" Text="Zmenšiť"/>
  <StrRes Name="127" Text="Zmenšiť"/>
  <StrRes Name="128" Text="Navigátor"/>
  <StrRes Name="129" Text="Navigátor reportu"/>
  <StrRes Name="130" Text="Vzorky"/>
  <StrRes Name="131" Text="Vzorky"/>
  <StrRes Name="132" Text="Upraviť"/>
  <StrRes Name="133" Text="Upraviť stranu"/>
  <StrRes Name="134" Text="Prvá"/>
  <StrRes Name="135" Text="Prvá strana"/>
  <StrRes Name="136" Text="Predchádzajúca"/>
  <StrRes Name="137" Text="Predchádzajúca strana"/>
  <StrRes Name="138" Text="Ďalšia"/>
  <StrRes Name="139" Text="Ďalšia strana"/>
  <StrRes Name="140" Text="Posledná"/>
  <StrRes Name="141" Text="Posledná strana"/>
  <StrRes Name="142" Text="Číslo strany"/>
  <StrRes Name="150" Text="Celá obrazovka"/>
  <StrRes Name="151" Text="Export do PDF"/>
  <StrRes Name="152" Text="Odoslať E-mailem"/>
  <StrRes Name="zmPageWidth" Text="Šírka strany"/>
  <StrRes Name="zmWholePage" Text="Celá strana"/>
  <StrRes Name="200" Text="Tlač"/>
  <StrRes Name="201" Text="Tlačiareň"/>
  <StrRes Name="202" Text="Strany "/>
  <StrRes Name="203" Text="Počet kópií"/>
  <StrRes Name="204" Text="Usporiadať"/>
  <StrRes Name="205" Text="Kópie"/>
  <StrRes Name="206" Text="Tlač"/>
  <StrRes Name="207" Text="!Other"/>
  <StrRes Name="208" Text="Kde:"/>
  <StrRes Name="209" Text="Vlastnosti..."/>
  <StrRes Name="210" Text="Tlačiť do súboru"/>
  <StrRes Name="211" Text="!Order"/>
  <StrRes Name="212" Text="Názov:"/>
  <StrRes Name="213" Text="Spôsob tlače"/>
  <StrRes Name="214" Text="Tlačiť na hárok"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Všetky strany"/>
  <StrRes Name="ppOdd" Text="Nepárne strany"/>
  <StrRes Name="ppEven" Text="Párne strany"/>
  <StrRes Name="pgDefault" Text="Predvolený"/>
  <StrRes Name="pmDefault" Text="Predvolený"/>
  <StrRes Name="pmSplit" Text="Rozdeliť veľké strany"/>
  <StrRes Name="pmJoin" Text="Spojiť malé strany"/>
  <StrRes Name="pmScale" Text="Mierka"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Hľadanie textu"/>
  <StrRes Name="301" Text="Hľadaný text:"/>
  <StrRes Name="302" Text="Voľby prehľadávania"/>
  <StrRes Name="303" Text="Nahradiť"/>
  <StrRes Name="304" Text="Hľadať od začiatku"/>
  <StrRes Name="305" Text="Rozlišovať malé/veľké"/>
  <StrRes Name="400" Text="Nastavenie strany"/>
  <StrRes Name="401" Text="Šírka"/>
  <StrRes Name="402" Text="Výška"/>
  <StrRes Name="403" Text="Veľkosť"/>
  <StrRes Name="404" Text="Orientácia"/>
  <StrRes Name="405" Text="Vľavo"/>
  <StrRes Name="406" Text="Hore"/>
  <StrRes Name="407" Text="Vpravo"/>
  <StrRes Name="408" Text="Dole"/>
  <StrRes Name="409" Text="Okraje"/>
  <StrRes Name="410" Text="Na výšku"/>
  <StrRes Name="411" Text="Na šírku"/>
  <StrRes Name="412" Text="Ďalší"/>
  <StrRes Name="413" Text="Uplatniť na aktuálnu stranu"/>
  <StrRes Name="414" Text="Uplatniť na všetky strany"/>
  <StrRes Name="500" Text="Tlač"/>
  <StrRes Name="501" Text="Tlačiareň"/>
  <StrRes Name="502" Text="Strany"/>
  <StrRes Name="503" Text="Kópie"/>
  <StrRes Name="504" Text="Počet kópií"/>
  <StrRes Name="505" Text="Nastavenia "/>
  <StrRes Name="506" Text="Escape kódy"/>
  <StrRes Name="507" Text="Tlačiť do súboru"/>
  <StrRes Name="508" Text="Kódová strana OEM"/>
  <StrRes Name="509" Text="Pseudografika"/>
  <StrRes Name="510" Text="Tlačový súbor (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Potvrdiť"/>
  <StrRes Name="mbError" Text="Chyba"/>
  <StrRes Name="mbInfo" Text="Informácia"/>
  <StrRes Name="xrCantFindClass" Text="Trieda sa nedá nájsť"/>
  <StrRes Name="prVirtual" Text="Virtuálna"/>
  <StrRes Name="prDefault" Text="Predvolená"/>
  <StrRes Name="prCustom" Text="Vlastná"/>
  <StrRes Name="enUnconnHeader" Text="Nepripojená hlavička/päta"/>
  <StrRes Name="enUnconnGroup" Text="Žiadny pruh pre skupinu"/>
  <StrRes Name="enUnconnGFooter" Text="Žiadny pruh pre hlavičku"/>
  <StrRes Name="enBandPos" Text="Nesprávna pozícia pruhu:"/>
  <StrRes Name="dbNotConn" Text="DataSet %s nie je pripojený k dátam"/>
  <StrRes Name="dbFldNotFound" Text="Súbor neexistuje:"/>
  <StrRes Name="clDSNotIncl" Text="(dataset neexistuje v Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Neznáma premenná, alebo dátové pole:"/>
  <StrRes Name="clScrError" Text="Chyba skriptu v %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Dataset &#34;%s&#34; neexistuje"/>
  <StrRes Name="clErrors" Text="Nastala nasledujúca chyba:"/>
  <StrRes Name="clExprError" Text="Chyba vo výraze"/>
  <StrRes Name="clFP3files" Text="Pripravený report"/>
  <StrRes Name="clSaving" Text="Uloženie súboru..."/>
  <StrRes Name="clCancel" Text="Zrušiť"/>
  <StrRes Name="clClose" Text="Zavrieť"/>
  <StrRes Name="clPrinting" Text="Tlač strany"/>
  <StrRes Name="clLoading" Text="Načítanie súboru..."/>
  <StrRes Name="clPageOf" Text="%d strana z %d"/>
  <StrRes Name="clFirstPass" Text="Prvý prechod: strana "/>
  <StrRes Name="clNoPrinters" Text="Na Vašom systéme nie je nainštalovaná žiadna tlačiareň"/>
  <StrRes Name="clDecompressError" Text="Chyba pri rozbalení streamu"/>
  <StrRes Name="prRunningFirst" Text="Prvý prechod: strana %d"/>
  <StrRes Name="prRunning" Text="Príprava strany %d"/>
  <StrRes Name="prPrinting" Text="Tlač strany %d"/>
  <StrRes Name="prExporting" Text="Export strany %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="zn"/>
  <StrRes Name="dupDefault" Text="Predvolený"/>
  <StrRes Name="dupVert" Text="Zvyslý"/>
  <StrRes Name="dupHorz" Text="Vodorovný"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="crFillMx" Text="Vyplňovanie krížovej tabuľky..."/>
  <StrRes Name="crBuildMx" Text="Vytváranie krížovej tabuľky..."/>
  <StrRes Name="SLangNotFound" Text="Jazyk '%s' neexistuje"/>
  <StrRes Name="SInvalidLanguage" Text="Neplatná definícia jazyka"/>
  <StrRes Name="SIdRedeclared" Text="Identifikátor redeklarovaný:"/>
  <StrRes Name="SUnknownType" Text="Neznámy typ:"/>
  <StrRes Name="SIncompatibleTypes" Text="Nekompatibilné typy"/>
  <StrRes Name="SIdUndeclared" Text="Nedeklarovaný identifikátor: "/>
  <StrRes Name="SclassRequired" Text="Požadovaný je typ triedy"/>
  <StrRes Name="SindexRequired" Text="Požadovaný je index"/>
  <StrRes Name="SStringError" Text="Reťazec nemá vlastnosti, alebo metódy"/>
  <StrRes Name="SClassError" Text="Trieda %s neobsahuje základné vlastnosti"/>
  <StrRes Name="SarrayRequired" Text="Požadovaný je typ pole"/>
  <StrRes Name="SvarRequired" Text="Požadovaná je premenná"/>
  <StrRes Name="SNotEnoughParams" Text="Nedostatok parametrov"/>
  <StrRes Name="StooManyParams" Text="Príliš veľa parametrov"/>
  <StrRes Name="SleftCantAssigned" Text="Ľavú stranu nie je možné priradiť k"/>
  <StrRes Name="SforError" Text="Premenná cyklu musí byť celočíselná"/>
  <StrRes Name="SEventError" Text="Handler udalosti musí byť procedúra"/>
  <StrRes Name="600" Text="Rozbaliť všetko"/>
  <StrRes Name="601" Text="Zbaliť všetko"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Objekt inspektor"/>
  <StrRes Name="oiProp" Text="Vlastnosti"/>
  <StrRes Name="oiEvent" Text="Udalosti"/>
  <StrRes Name="2100" Text="Strom údajov"/>
  <StrRes Name="2101" Text="Údaje"/>
  <StrRes Name="2102" Text="Premenné"/>
  <StrRes Name="2103" Text="Funkcie"/>
  <StrRes Name="2104" Text="Vytvoriť pole"/>
  <StrRes Name="2105" Text="Vytvoriť nadpis"/>
  <StrRes Name="2106" Text="Triedy"/>
  <StrRes Name="dtNoData" Text="Nedostupné údaje"/>
  <StrRes Name="dtNoData1" Text="Otvorte položku &#38;#34;Report|Dáta...&#38;#34; menu aby ste mohli pridať nový zdroj dát, alebo prepnite na zložku &#38;#34;Dáta&#38;#34; a vytvorte nový"/>
  <StrRes Name="dtData" Text="Údaje"/>
  <StrRes Name="dtSysVar" Text="Systémové premenné"/>
  <StrRes Name="dtVar" Text="Premenné"/>
  <StrRes Name="dtFunc" Text="Funkcie"/>
  <StrRes Name="2200" Text="Strom reportu"/>
  <StrRes Name="2300" Text="Otvoriť súbor skriptu"/>
  <StrRes Name="2301" Text="Uložiť súbor skriptu"/>
  <StrRes Name="2302" Text="Spustiť skript"/>
  <StrRes Name="2303" Text="Trasovať do"/>
  <StrRes Name="2304" Text="Prerušiť skript"/>
  <StrRes Name="2305" Text="Vyhodnotiť"/>
  <StrRes Name="2306" Text="Jazyk:"/>
  <StrRes Name="2307" Text="Zarovnanie"/>
  <StrRes Name="2308" Text="Zarovnať vľavo"/>
  <StrRes Name="2309" Text="Zarovnať na stred"/>
  <StrRes Name="2310" Text="Zarovnať vpravo"/>
  <StrRes Name="2311" Text="Zarovnať hore"/>
  <StrRes Name="2312" Text="Zarovnať na stred"/>
  <StrRes Name="2313" Text="Zarovnať dole"/>
  <StrRes Name="2314" Text="Vodorovná medzera"/>
  <StrRes Name="2315" Text="Zvyslá medzera"/>
  <StrRes Name="2316" Text="Zarovnať na stred vodorovne v pruhu"/>
  <StrRes Name="2317" Text="Zarovnať na stred zvysle v pruhu"/>
  <StrRes Name="2318" Text="Rovnaká šírka"/>
  <StrRes Name="2319" Text="Rovnaká výška"/>
  <StrRes Name="2320" Text="Text"/>
  <StrRes Name="2321" Text="Štýl"/>
  <StrRes Name="2322" Text="Názov písmena"/>
  <StrRes Name="2323" Text="Veľkosť písmena"/>
  <StrRes Name="2324" Text="Tučné"/>
  <StrRes Name="2325" Text="Kurzíva"/>
  <StrRes Name="2326" Text="Podčiarknuté"/>
  <StrRes Name="2327" Text="Farba písmena"/>
  <StrRes Name="2328" Text="Zvýraznený"/>
  <StrRes Name="2329" Text="Otočenie textu"/>
  <StrRes Name="2330" Text="Zarovnať vľavo"/>
  <StrRes Name="2331" Text="Zarovnať na stred"/>
  <StrRes Name="2332" Text="Zarovnať vpravo"/>
  <StrRes Name="2333" Text="Formátovať"/>
  <StrRes Name="2334" Text="Zarovnať hore"/>
  <StrRes Name="2335" Text="Zarovnať na stred"/>
  <StrRes Name="2336" Text="Zarovnať dole"/>
  <StrRes Name="2337" Text="Rámček"/>
  <StrRes Name="2338" Text="Čiara hore"/>
  <StrRes Name="2339" Text="Čiara dole"/>
  <StrRes Name="2340" Text="Čiara vľavo"/>
  <StrRes Name="2341" Text="Čiara vpravo"/>
  <StrRes Name="2342" Text="Všetky čiary rámčeku"/>
  <StrRes Name="2343" Text="Bez rámčeku"/>
  <StrRes Name="2344" Text="Tieň"/>
  <StrRes Name="2345" Text="Farba pozadia"/>
  <StrRes Name="2346" Text="Farba rámčeku"/>
  <StrRes Name="2347" Text="Typ rámčeku"/>
  <StrRes Name="2348" Text="Šírka rámčeku"/>
  <StrRes Name="2349" Text="Štandardná"/>
  <StrRes Name="2350" Text="Nový report"/>
  <StrRes Name="2351" Text="Otvoriť report"/>
  <StrRes Name="2352" Text="Uložiť report"/>
  <StrRes Name="2353" Text="Prehľad"/>
  <StrRes Name="2354" Text="Nová strana reportu"/>
  <StrRes Name="2355" Text="Nová strana dialógu"/>
  <StrRes Name="2356" Text="Odstrániť stranu"/>
  <StrRes Name="2357" Text="Nastavenia strany"/>
  <StrRes Name="2358" Text="Premenné"/>
  <StrRes Name="2359" Text="Vystrihnúť"/>
  <StrRes Name="2360" Text="Kopírovať"/>
  <StrRes Name="2361" Text="Vložiť"/>
  <StrRes Name="2362" Text="Kopírovať formátovanie"/>
  <StrRes Name="2363" Text="Späť"/>
  <StrRes Name="2364" Text="Znovu"/>
  <StrRes Name="2365" Text="Group"/>
  <StrRes Name="2366" Text="Ungroup"/>
  <StrRes Name="2367" Text="Zobraziť mriežku"/>
  <StrRes Name="2368" Text="Zarovnať na mriežku"/>
  <StrRes Name="2369" Text="Prispôsobiť sa k mriežke"/>
  <StrRes Name="2370" Text="Zväčšenie"/>
  <StrRes Name="2371" Text="Zvláštne nástroje"/>
  <StrRes Name="2372" Text="Vybrať nástroj"/>
  <StrRes Name="2373" Text="Nástroj Ruka"/>
  <StrRes Name="2374" Text="Nástroj Zväčšiť"/>
  <StrRes Name="2375" Text="Nástroj Úprava textu"/>
  <StrRes Name="2376" Text="Nástroj Kopírovanie formátu"/>
  <StrRes Name="2377" Text="Vložiť pruh"/>
  <StrRes Name="2378" Text="&amp;Súbor"/>
  <StrRes Name="2379" Text="Ú&amp;prava"/>
  <StrRes Name="2380" Text="Hľadať..."/>
  <StrRes Name="2381" Text="Hľadať ďalšie"/>
  <StrRes Name="2382" Text="Nahradiť..."/>
  <StrRes Name="2383" Text="&amp;Report"/>
  <StrRes Name="2384" Text="Údaje..."/>
  <StrRes Name="2385" Text="Nastavenia..."/>
  <StrRes Name="2386" Text="Štýly..."/>
  <StrRes Name="2387" Text="&amp;Zobraziť"/>
  <StrRes Name="2388" Text="Nástrojové lišty"/>
  <StrRes Name="2389" Text="Štandardná"/>
  <StrRes Name="2390" Text="Text"/>
  <StrRes Name="2391" Text="Rámček"/>
  <StrRes Name="2392" Text="Lišta zarovnania"/>
  <StrRes Name="2393" Text="Zvláštné nástroje"/>
  <StrRes Name="2394" Text="Inspektor objektov"/>
  <StrRes Name="2395" Text="Strom údajov"/>
  <StrRes Name="2396" Text="Strom reportu"/>
  <StrRes Name="2397" Text="Pravítko"/>
  <StrRes Name="2398" Text="Vodidlo"/>
  <StrRes Name="2399" Text="Odstrániť vodidlá"/>
  <StrRes Name="2400" Text="Nastavenia..."/>
  <StrRes Name="2401" Text="&amp;Nápoveda"/>
  <StrRes Name="2402" Text="Obsah nápovedy..."/>
  <StrRes Name="2403" Text="O FastReport-e..."/>
  <StrRes Name="2404" Text="Záložka poradia..."/>
  <StrRes Name="2405" Text="Späť"/>
  <StrRes Name="2406" Text="Znovu"/>
  <StrRes Name="2407" Text="Vystrihnúť"/>
  <StrRes Name="2408" Text="Kopírovať"/>
  <StrRes Name="2409" Text="Vložiť"/>
  <StrRes Name="2410" Text="Group"/>
  <StrRes Name="2411" Text="Ungroup"/>
  <StrRes Name="2412" Text="Odstrániť"/>
  <StrRes Name="2413" Text="Odstrániť stranu"/>
  <StrRes Name="2414" Text="Vybrať všetko"/>
  <StrRes Name="2415" Text="Upraviť..."/>
  <StrRes Name="2416" Text="Preniesť dopredu"/>
  <StrRes Name="2417" Text="Odoslať dozadu"/>
  <StrRes Name="2418" Text="Nový..."/>
  <StrRes Name="2419" Text="Nový Report"/>
  <StrRes Name="2420" Text="Nová strana"/>
  <StrRes Name="2421" Text="Nový dialog"/>
  <StrRes Name="2422" Text="Otvoriť..."/>
  <StrRes Name="2423" Text="Uložiť"/>
  <StrRes Name="2424" Text="Uložiť ako..."/>
  <StrRes Name="2425" Text="Premenné..."/>
  <StrRes Name="2426" Text="Nastavenia strany..."/>
  <StrRes Name="2427" Text="Prehľad"/>
  <StrRes Name="2428" Text="Ukončiť"/>
  <StrRes Name="2429" Text="Názov Reportu"/>
  <StrRes Name="2430" Text="Súhrn Reportu"/>
  <StrRes Name="2431" Text="Hlavička strany"/>
  <StrRes Name="2432" Text="Päta strany"/>
  <StrRes Name="2433" Text="Hlavička"/>
  <StrRes Name="2434" Text="Päta"/>
  <StrRes Name="2435" Text="Údaje Master"/>
  <StrRes Name="2436" Text="Údaje Detail"/>
  <StrRes Name="2437" Text="Údaje Subdetail"/>
  <StrRes Name="2438" Text="Údaje 4. úrovne"/>
  <StrRes Name="2439" Text="Údaje 5. úrovne"/>
  <StrRes Name="2440" Text="Údaje 6. úrovne"/>
  <StrRes Name="2441" Text="Hlavička skupiny"/>
  <StrRes Name="2442" Text="Päta skupiny"/>
  <StrRes Name="2443" Text="Dieťa"/>
  <StrRes Name="2444" Text="Hlavička stľpca"/>
  <StrRes Name="2445" Text="Päta stľpca"/>
  <StrRes Name="2446" Text="Prekrytie"/>
  <StrRes Name="2447" Text="Zvyslý pruh"/>
  <StrRes Name="2448" Text="Hlavička"/>
  <StrRes Name="2449" Text="Päta"/>
  <StrRes Name="2450" Text="Údaje Master"/>
  <StrRes Name="2451" Text="Údaje Detail"/>
  <StrRes Name="2452" Text="Údaje Subdetail"/>
  <StrRes Name="2453" Text="Hlavička skupiny"/>
  <StrRes Name="2454" Text="Päta skupiny"/>
  <StrRes Name="2455" Text="Dieťa"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Nastavenia písmena"/>
  <StrRes Name="2462" Text="Tučné"/>
  <StrRes Name="2463" Text="Kurzíva"/>
  <StrRes Name="2464" Text="Podčiarknuté"/>
  <StrRes Name="2465" Text="Horný index"/>
  <StrRes Name="2466" Text="Dolný index"/>
  <StrRes Name="2467" Text="Zhustené"/>
  <StrRes Name="2468" Text="Široké"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Report (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Súbory Pascal (*.pas)|*.pas|Súbory C++ (*.cpp)|*.cpp|Súbory JavaScript (*.js)|*.js|Súbory Basic (*.vb)|*.vb|Všetky súbory|*.*"/>
  <StrRes Name="2473" Text="Súbory Pascal (*.pas)|*.pas|Súbory C++ (*.cpp)|*.cpp|Súbory JavaScript (*.js)|*.js|Súbory Basic (*.vb)|*.vb|Všetky súbory|*.*"/>
  <StrRes Name="2474" Text="Pripojenie..."/>
  <StrRes Name="2475" Text="Jazyk"/>
  <StrRes Name="2476" Text="Zapnúť/vypnúť breakpoint"/>
  <StrRes Name="2477" Text="Spustiť ku kurzoru"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centimetre"/>
  <StrRes Name="dsInch" Text="Palce"/>
  <StrRes Name="dsPix" Text="Pixely"/>
  <StrRes Name="dsChars" Text="Znaky"/>
  <StrRes Name="dsCode" Text="Kód"/>
  <StrRes Name="dsData" Text="Dáta"/>
  <StrRes Name="dsPage" Text="Strana"/>
  <StrRes Name="dsRepFilter" Text="Report (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Komprimovaný report (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Uložiť zmeny do strany prehľadu?"/>
  <StrRes Name="dsSaveChangesTo" Text="Uložiť zmeny do"/>
  <StrRes Name="dsCantLoad" Text="Nie je možné načítať súbor"/>
  <StrRes Name="dsStyleFile" Text="Štýl"/>
  <StrRes Name="dsCantFindProc" Text="Nie je možné nájsť hlavnú procedúru"/>
  <StrRes Name="dsClearScript" Text="Toto vymaže celý kód. Chcete pokračovať?"/>
  <StrRes Name="dsNoStyle" Text="Žiadny štýl"/>
  <StrRes Name="dsStyleSample" Text="Ukážka štýlu"/>
  <StrRes Name="dsTextNotFound" Text="Text '%s' nenájdený"/>
  <StrRes Name="dsReplace" Text="Nahradiť túto udalosť '%s'?"/>
  <StrRes Name="2600" Text="O FastReport-e"/>
  <StrRes Name="2601" Text="Navštívte našu webstránku"/>
  <StrRes Name="2602" Text="Predaj:"/>
  <StrRes Name="2603" Text="Podpora:"/>
  <StrRes Name="2604" Text="Podpora:"/>
  <StrRes Name="2700" Text="Nastavenia strany"/>
  <StrRes Name="2701" Text="Papier"/>
  <StrRes Name="2702" Text="Šírka"/>
  <StrRes Name="2703" Text="Výška"/>
  <StrRes Name="2704" Text="Veľkosť"/>
  <StrRes Name="2705" Text="Orientácia"/>
  <StrRes Name="2706" Text="Vľavo"/>
  <StrRes Name="2707" Text="Hore"/>
  <StrRes Name="2708" Text="Vpravo"/>
  <StrRes Name="2709" Text="Dole"/>
  <StrRes Name="2710" Text="Okraje"/>
  <StrRes Name="2711" Text="Zdroj papiera"/>
  <StrRes Name="2712" Text="Prvá strana"/>
  <StrRes Name="2713" Text="Ďalšia strana"/>
  <StrRes Name="2714" Text="Na výšku"/>
  <StrRes Name="2715" Text="Na šírku"/>
  <StrRes Name="2716" Text="Dalšia nastavenia"/>
  <StrRes Name="2717" Text="Stľpce"/>
  <StrRes Name="2718" Text="Počet"/>
  <StrRes Name="2719" Text="Šírka"/>
  <StrRes Name="2720" Text="Pozícia"/>
  <StrRes Name="2721" Text="Ďalší "/>
  <StrRes Name="2722" Text="Duplex"/>
  <StrRes Name="2723" Text="Tlačiť na predchádzajúcu stranu"/>
  <StrRes Name="2724" Text="Zrkadliť okraje"/>
  <StrRes Name="2725" Text="Veľká výška v design móde"/>
  <StrRes Name="2726" Text="Nekonečná šírka strany"/>
  <StrRes Name="2727" Text="Nekonečná výška strany"/>
  <StrRes Name="2800" Text="Vybrať datasety Reportu"/>
  <StrRes Name="2900" Text="Upraviť premenné"/>
  <StrRes Name="2901" Text="Kategórie"/>
  <StrRes Name="2902" Text="Premenná"/>
  <StrRes Name="2903" Text="Upraviť"/>
  <StrRes Name="2904" Text="Odstrániť"/>
  <StrRes Name="2905" Text="Zoznam"/>
  <StrRes Name="2906" Text="Načítať"/>
  <StrRes Name="2907" Text="Uložiť"/>
  <StrRes Name="2908" Text=" Výraz:"/>
  <StrRes Name="2909" Text="Slovník (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Slovník (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(nedefinované premenné)"/>
  <StrRes Name="vaVar" Text="Premenné"/>
  <StrRes Name="vaDupName" Text="Zdvojený názov"/>
  <StrRes Name="3000" Text="Nastavenia návrhára"/>
  <StrRes Name="3001" Text="Mriežka"/>
  <StrRes Name="3002" Text="Typ"/>
  <StrRes Name="3003" Text="Veľkosť"/>
  <StrRes Name="3004" Text="Formulár dialógov:"/>
  <StrRes Name="3005" Text="Iné"/>
  <StrRes Name="3006" Text="Písmená"/>
  <StrRes Name="3007" Text="Okno kódu"/>
  <StrRes Name="3008" Text="Editor memo"/>
  <StrRes Name="3009" Text="Veľkosť"/>
  <StrRes Name="3010" Text="Veľkosť"/>
  <StrRes Name="3011" Text="Farby"/>
  <StrRes Name="3012" Text="Medzera medzi pruhmi:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centimetre:"/>
  <StrRes Name="3019" Text="Palce:"/>
  <StrRes Name="3020" Text="Pixely:"/>
  <StrRes Name="3021" Text="Zobraziť mriežku"/>
  <StrRes Name="3022" Text="Zarovnať na mriežku"/>
  <StrRes Name="3023" Text="Po vložení zobraziť editor"/>
  <StrRes Name="3024" Text="Používať nastavenia písmena objektu"/>
  <StrRes Name="3025" Text="Pracovná plocha"/>
  <StrRes Name="3026" Text="Okna nástrojov"/>
  <StrRes Name="3027" Text="Farba mriežky LCD"/>
  <StrRes Name="3028" Text="Voľné umiestňovanie pruhov"/>
  <StrRes Name="3029" Text="Zobraziť drop-down zoznam polí"/>
  <StrRes Name="3030" Text="Zobraziť privítacie okno"/>
  <StrRes Name="3031" Text="Obnoviť základné"/>
  <StrRes Name="3032" Text="Zobraziť názvy pruhov"/>
  <StrRes Name="3100" Text="Vybrať DataSet"/>
  <StrRes Name="3101" Text="Počet záznamov:"/>
  <StrRes Name="dbNotAssigned" Text="[nepriradené]"/>
  <StrRes Name="dbSingleLine" Text="Jednoduchý riadok"/>
  <StrRes Name="3200" Text="Skupina"/>
  <StrRes Name="3201" Text="Bod lomu"/>
  <StrRes Name="3202" Text="Nastavenia"/>
  <StrRes Name="3203" Text="Dátové pole"/>
  <StrRes Name="3204" Text="Výraz"/>
  <StrRes Name="3205" Text="Udržať skupiny spolu"/>
  <StrRes Name="3206" Text="Začať novú stranu"/>
  <StrRes Name="3207" Text="Zobraziť v navigárore"/>
  <StrRes Name="3300" Text="Systémové Memo"/>
  <StrRes Name="3301" Text="Pruh dát"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="Dátové pole"/>
  <StrRes Name="3304" Text="Funkcie"/>
  <StrRes Name="3305" Text="Výraz"/>
  <StrRes Name="3306" Text="Agregátná hodnota"/>
  <StrRes Name="3307" Text="Systémová premenná"/>
  <StrRes Name="3308" Text="Počet neviditelných pruhiv"/>
  <StrRes Name="3309" Text="Text"/>
  <StrRes Name="3310" Text="Súčty"/>
  <StrRes Name="agAggregate" Text="Vložiť agregátnú premennú"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] z [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Objekt OLE"/>
  <StrRes Name="3401" Text="Vložiť..."/>
  <StrRes Name="3402" Text="Upraviť..."/>
  <StrRes Name="3403" Text="Zavrieť"/>
  <StrRes Name="olStretched" Text="Prispôsobiť"/>
  <StrRes Name="3500" Text="Editor čiarového kódu"/>
  <StrRes Name="3501" Text="Kód"/>
  <StrRes Name="3502" Text="Typ čiarového kódu"/>
  <StrRes Name="3503" Text="Zväčšenie:"/>
  <StrRes Name="3504" Text="Nastavenia"/>
  <StrRes Name="3505" Text="Otočenie"/>
  <StrRes Name="3506" Text="Vypočítať kontrolný súčet"/>
  <StrRes Name="3507" Text="Text"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Vypočítať kontrolný súčet"/>
  <StrRes Name="bcShowText" Text="Zobraziť text"/>
  <StrRes Name="3600" Text="Upraviť aliasy"/>
  <StrRes Name="3601" Text="Pre úpravu položky stlačte Enter"/>
  <StrRes Name="3602" Text="Alias Datasetu"/>
  <StrRes Name="3603" Text="Aliasy polí"/>
  <StrRes Name="3604" Text="Vynulovať"/>
  <StrRes Name="3605" Text="Aktualizovať"/>
  <StrRes Name="alUserName" Text="Užívateľské meno"/>
  <StrRes Name="alOriginal" Text="Originálné meno"/>
  <StrRes Name="3700" Text="Editor parametrov"/>
  <StrRes Name="qpName" Text="Názov"/>
  <StrRes Name="qpDataType" Text="Typ dát"/>
  <StrRes Name="qpValue" Text="Hodnota"/>
  <StrRes Name="3800" Text="Master-Detail odkaz"/>
  <StrRes Name="3801" Text="Položky detail"/>
  <StrRes Name="3802" Text="Položky master"/>
  <StrRes Name="3803" Text="Odkazované položky"/>
  <StrRes Name="3804" Text="Pridať"/>
  <StrRes Name="3805" Text="Odstrániť"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Vložiť výraz"/>
  <StrRes Name="3902" Text="Vložiť agregátnu premennú"/>
  <StrRes Name="3903" Text="Vložiť formátovanie"/>
  <StrRes Name="3904" Text="Prenos slova"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Formát"/>
  <StrRes Name="3907" Text="Vyznačiť"/>
  <StrRes Name="4000" Text="Obrázok"/>
  <StrRes Name="4001" Text="Načítať"/>
  <StrRes Name="4002" Text="Kopírovať"/>
  <StrRes Name="4003" Text="Vložiť"/>
  <StrRes Name="4004" Text="Odstrániť"/>
  <StrRes Name="piEmpty" Text="Prázdne"/>
  <StrRes Name="4100" Text="Editor grafov"/>
  <StrRes Name="4101" Text="Pridať sériu"/>
  <StrRes Name="4102" Text="Odstrániť sériu"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="Zdroj pruhu"/>
  <StrRes Name="4105" Text="Pevné údaje"/>
  <StrRes Name="4106" Text="Dataset"/>
  <StrRes Name="4107" Text="Zdroj dát"/>
  <StrRes Name="4108" Text="Hodnoty"/>
  <StrRes Name="4109" Text="Vyberte typ grafu alebo pridajte nový"/>
  <StrRes Name="4114" Text="Ďalšie nastavenia"/>
  <StrRes Name="4115" Text="TopN hodnoty"/>
  <StrRes Name="4116" Text="TopN název"/>
  <StrRes Name="4117" Text="Poradie"/>
  <StrRes Name="4126" Text="Os X"/>
  <StrRes Name="ch3D" Text="3D zobrazenie"/>
  <StrRes Name="chAxis" Text="Zobraziť os"/>
  <StrRes Name="chsoNone" Text="žiadny"/>
  <StrRes Name="chsoAscending" Text="Vzostupne"/>
  <StrRes Name="chsoDescending" Text="Zostupne"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Číslice"/>
  <StrRes Name="chxtDate" Text="Dátum"/>
  <StrRes Name="4200" Text="Textový editor"/>
  <StrRes Name="4201" Text="Otvoriť súbor"/>
  <StrRes Name="4202" Text="Uložiť súbor"/>
  <StrRes Name="4203" Text="Späť"/>
  <StrRes Name="4204" Text="Písmeno"/>
  <StrRes Name="4205" Text="Vložiť výraz"/>
  <StrRes Name="4206" Text="Tučné"/>
  <StrRes Name="4207" Text="Kurzíva"/>
  <StrRes Name="4208" Text="Podčiarknuté"/>
  <StrRes Name="4209" Text="Zarovnať vľavo"/>
  <StrRes Name="4210" Text="Zarovnať na stred"/>
  <StrRes Name="4211" Text="Zarovnať vpravo"/>
  <StrRes Name="4212" Text="Formátovať"/>
  <StrRes Name="4213" Text="Guličky"/>
  <StrRes Name="4300" Text="Editor krížových tabuliek"/>
  <StrRes Name="4301" Text="Zdrojové údaje"/>
  <StrRes Name="4302" Text="Rozmery"/>
  <StrRes Name="4303" Text="Riadky"/>
  <StrRes Name="4304" Text="Stľpce"/>
  <StrRes Name="4305" Text="Bunky"/>
  <StrRes Name="4306" Text="Štruktúra krížovej tabuľky"/>
  <StrRes Name="4307" Text="Riadok hlavičky"/>
  <StrRes Name="4308" Text="Stľpec hlavičky"/>
  <StrRes Name="4309" Text="Riadok celkového súčtu"/>
  <StrRes Name="4310" Text="Stľpec celkového súčtu"/>
  <StrRes Name="4311" Text="Prepnúť riadky/stľpce"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Žiadny"/>
  <StrRes Name="4323" Text="Súčet"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Priemer"/>
  <StrRes Name="4327" Text="Počet"/>
  <StrRes Name="4328" Text="Vzostupne (A-Z)"/>
  <StrRes Name="4329" Text="Zostupne (Z-A)"/>
  <StrRes Name="4330" Text="Bez poradia"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Medzisúčet"/>
  <StrRes Name="crNone" Text="Žiadny"/>
  <StrRes Name="crSum" Text="Súčet"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Priemer"/>
  <StrRes Name="crCount" Text="Počet"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="crFillMx" Text="Plnenie krížovej tabuľky..."/>
  <StrRes Name="crBuildMx" Text="Tvorba krížovej tabuľky..."/>
  <StrRes Name="4400" Text="Editor výrazov"/>
  <StrRes Name="4401" Text="Výraz:"/>
  <StrRes Name="4500" Text="Formát zobrazenia"/>
  <StrRes Name="4501" Text="Kategórie"/>
  <StrRes Name="4502" Text="Formát"/>
  <StrRes Name="4503" Text="Reťazec formátu:"/>
  <StrRes Name="4504" Text="Oddelovač des. čísel:"/>
  <StrRes Name="fkText" Text="Text (neformátovaný)"/>
  <StrRes Name="fkNumber" Text="Číslo"/>
  <StrRes Name="fkDateTime" Text="Dátum/Čas"/>
  <StrRes Name="fkBoolean" Text="Boolean"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="November 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, November 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="Nie,Ano;Nie,Ano"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Zvýraznenie"/>
  <StrRes Name="4601" Text="Farba..."/>
  <StrRes Name="4602" Text="Farba..."/>
  <StrRes Name="4603" Text="Podmienka"/>
  <StrRes Name="4604" Text="Písmeno"/>
  <StrRes Name="4605" Text="Pozadie  "/>
  <StrRes Name="4606" Text="Tučné"/>
  <StrRes Name="4607" Text="Kurzíva"/>
  <StrRes Name="4608" Text="Podčiarknuté"/>
  <StrRes Name="4609" Text="Transparentné"/>
  <StrRes Name="4610" Text="Ďalšie"/>
  <StrRes Name="4700" Text="Nastavenia Reportu"/>
  <StrRes Name="4701" Text="Všeobecné"/>
  <StrRes Name="4702" Text="Nastavenia tlačiarne"/>
  <StrRes Name="4703" Text="Kópie"/>
  <StrRes Name="4704" Text="Všeobecné"/>
  <StrRes Name="4705" Text="Heslo"/>
  <StrRes Name="4706" Text="Kópie v poradí"/>
  <StrRes Name="4707" Text="Dvojitý prechod"/>
  <StrRes Name="4708" Text="Tlačiť aj prázdne"/>
  <StrRes Name="4709" Text="Popis"/>
  <StrRes Name="4710" Text="Názov"/>
  <StrRes Name="4711" Text="Popis"/>
  <StrRes Name="4712" Text="Obrázok"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Major"/>
  <StrRes Name="4715" Text="Minor"/>
  <StrRes Name="4716" Text="Vydanie"/>
  <StrRes Name="4717" Text="Vytvor"/>
  <StrRes Name="4718" Text="Vytvorený"/>
  <StrRes Name="4719" Text="Upravený"/>
  <StrRes Name="4720" Text="Popis"/>
  <StrRes Name="4721" Text="Verzia"/>
  <StrRes Name="4722" Text="Prejsť..."/>
  <StrRes Name="4723" Text="Nastavenie zdedenia"/>
  <StrRes Name="4724" Text="Vyberte možnosť:"/>
  <StrRes Name="4725" Text="Nezmeniť"/>
  <StrRes Name="4726" Text="Odpojiť základný report"/>
  <StrRes Name="4727" Text="Zdediť od základného reportu:"/>
  <StrRes Name="4728" Text="Zdedenie"/>
  <StrRes Name="rePrnOnPort" Text="na"/>
  <StrRes Name="riNotInherited" Text="Tento report nie je zdedený."/>
  <StrRes Name="riInherited" Text="Tento report je zdedený zo základného reportu: %s"/>
  <StrRes Name="4800" Text="Položky"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Heslo"/>
  <StrRes Name="5001" Text="Vložte heslo:"/>
  <StrRes Name="5100" Text="Editor štýlov"/>
  <StrRes Name="5101" Text="Farba..."/>
  <StrRes Name="5102" Text="Písmeno..."/>
  <StrRes Name="5103" Text="Rámček..."/>
  <StrRes Name="5104" Text="Pridať"/>
  <StrRes Name="5105" Text="Odstrániť"/>
  <StrRes Name="5106" Text="Upraviť"/>
  <StrRes Name="5107" Text="Načítať"/>
  <StrRes Name="5108" Text="Uložiť"/>
  <StrRes Name="5200" Text="Editor rámčekov"/>
  <StrRes Name="5201" Text="Rámček"/>
  <StrRes Name="5202" Text="Čiara rámčeku"/>
  <StrRes Name="5203" Text="Tieň"/>
  <StrRes Name="5204" Text="Horná čiara"/>
  <StrRes Name="5205" Text="Dolná čiara"/>
  <StrRes Name="5206" Text="Ľavá čiara"/>
  <StrRes Name="5207" Text="Pravá čiara"/>
  <StrRes Name="5208" Text="Všetky čiary rámčeku"/>
  <StrRes Name="5209" Text="Bez rámčeku"/>
  <StrRes Name="5210" Text="Farba rámčeku"/>
  <StrRes Name="5211" Text="Štýl rámčeku"/>
  <StrRes Name="5212" Text="Šírka rámčeku"/>
  <StrRes Name="5213" Text="Tieň"/>
  <StrRes Name="5214" Text="Farba tiene"/>
  <StrRes Name="5215" Text="Šírka tiene"/>
  <StrRes Name="5300" Text="Nová položka"/>
  <StrRes Name="5301" Text="Položky"/>
  <StrRes Name="5302" Text="Šablóny"/>
  <StrRes Name="5303" Text="Zdediť report"/>
  <StrRes Name="5400" Text="Záložky poradia"/>
  <StrRes Name="5401" Text="Ovládanie uvedené v záložke poradia:"/>
  <StrRes Name="5402" Text="Hore"/>
  <StrRes Name="5403" Text="Dole"/>
  <StrRes Name="5500" Text="Vyhodnotenie"/>
  <StrRes Name="5501" Text="Výraz"/>
  <StrRes Name="5502" Text="Výsledok"/>
  <StrRes Name="5600" Text="Sprievodca reportu"/>
  <StrRes Name="5601" Text="Údaje"/>
  <StrRes Name="5602" Text="Pole"/>
  <StrRes Name="5603" Text="Skupiny"/>
  <StrRes Name="5604" Text="Plocha"/>
  <StrRes Name="5605" Text="Štýl"/>
  <StrRes Name="5606" Text="Krok 1. Vyberte dataset."/>
  <StrRes Name="5607" Text="Krok 2. Vyberte pole k zobrazeniu."/>
  <StrRes Name="5608" Text="Krok 3. Vytvorte skupiny (voliteľne)."/>
  <StrRes Name="5609" Text="Krok 4. Zadajte orientáciu strany a poradie údajov."/>
  <StrRes Name="5610" Text="Krok 5. Vyberte štýl reportu."/>
  <StrRes Name="5611" Text="Pridať &#62;"/>
  <StrRes Name="5612" Text="Pridať všetko &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Odstrániť"/>
  <StrRes Name="5614" Text="&#60;&#60; Odstrániť všetko"/>
  <StrRes Name="5615" Text="Pridať &#62;"/>
  <StrRes Name="5616" Text="&#60; Odstrániť"/>
  <StrRes Name="5617" Text="Vybrané pole:"/>
  <StrRes Name="5618" Text="Dostupné pole:"/>
  <StrRes Name="5619" Text="Skupiny:"/>
  <StrRes Name="5620" Text="Orientácia"/>
  <StrRes Name="5621" Text="Plocha"/>
  <StrRes Name="5622" Text="Na výšku"/>
  <StrRes Name="5623" Text="Na šírku"/>
  <StrRes Name="5624" Text="Tabulkovite"/>
  <StrRes Name="5625" Text="Stľpcovite"/>
  <StrRes Name="5626" Text="Prispôsobiť pole šírke strany"/>
  <StrRes Name="5627" Text="&#60;&#60; Späť"/>
  <StrRes Name="5628" Text="Ďalej &#62;&#62;"/>
  <StrRes Name="5629" Text="Dokončiť"/>
  <StrRes Name="5630" Text="Nová tabuľka..."/>
  <StrRes Name="5631" Text="Nový dotaz..."/>
  <StrRes Name="5632" Text="Vyberte pripojenie k databáze:"/>
  <StrRes Name="5633" Text="Vyberte tabuľku:"/>
  <StrRes Name="5634" Text="alebo"/>
  <StrRes Name="5635" Text="Vytvorte dotaz..."/>
  <StrRes Name="5636" Text="Nastavenie pripojenia"/>
  <StrRes Name="wzStd" Text="Štandardný sprievodca reportu"/>
  <StrRes Name="wzDMP" Text="Sprievodca reportu pre ihl. tlač."/>
  <StrRes Name="wzStdEmpty" Text="Štandardný report"/>
  <StrRes Name="wzDMPEmpty" Text="Report pre ihl. tlač."/>
  <StrRes Name="5700" Text="Sprievodca pripojenia"/>
  <StrRes Name="5701" Text="Pripojenie"/>
  <StrRes Name="5702" Text="Vyberte typ pripojenia"/>
  <StrRes Name="5703" Text="Vyberte databázu:"/>
  <StrRes Name="5704" Text="Meno"/>
  <StrRes Name="5705" Text="Heslo"/>
  <StrRes Name="5706" Text="Žadať meno/heslo"/>
  <StrRes Name="5707" Text="Používať meno/heslo:"/>
  <StrRes Name="5708" Text="Tabuľka"/>
  <StrRes Name="5709" Text="Vyberte názov tabuľky:"/>
  <StrRes Name="5710" Text="Filter záznamov:"/>
  <StrRes Name="5711" Text="Dotaz"/>
  <StrRes Name="5712" Text="Príkaz SQL:"/>
  <StrRes Name="5713" Text="Tvorca dotazov"/>
  <StrRes Name="5714" Text="Upraviť parametre dotazu"/>
  <StrRes Name="ftAllFiles" Text="Všetky súbory"/>
  <StrRes Name="ftPictures" Text="Obrázky"/>
  <StrRes Name="ftDB" Text="Databázy"/>
  <StrRes Name="ftRichFile" Text="Súbor úpravy textu"/>
  <StrRes Name="ftTextFile" Text="Textový súbor"/>
  <StrRes Name="prNotAssigned" Text="(Nepriradený)"/>
  <StrRes Name="prInvProp" Text="Neplatná hodnota vlastnosti"/>
  <StrRes Name="prDupl" Text="Duplicitný názov"/>
  <StrRes Name="prPict" Text="(Obrázok)"/>
  <StrRes Name="mvExpr" Text="Povoliť výrazy"/>
  <StrRes Name="mvStretch" Text="Prispôsobiť veľkosť"/>
  <StrRes Name="mvStretchToMax" Text="Prispôsobiť max. výške"/>
  <StrRes Name="mvShift" Text="Posunúť"/>
  <StrRes Name="mvShiftOver" Text="Posunúť pre presahu"/>
  <StrRes Name="mvVisible" Text="Viditeľné"/>
  <StrRes Name="mvPrintable" Text="Tlačiteľné"/>
  <StrRes Name="mvFont" Text="Písmeno..."/>
  <StrRes Name="mvFormat" Text="Formát zobrazenia..."/>
  <StrRes Name="mvClear" Text="Odstrániť obsah"/>
  <StrRes Name="mvAutoWidth" Text="Autom. šírka"/>
  <StrRes Name="mvWWrap" Text="Prenos slov"/>
  <StrRes Name="mvSuppress" Text="Potlačiť opakované hodnoty"/>
  <StrRes Name="mvHideZ" Text="Skryť nuly"/>
  <StrRes Name="mvHTML" Text="Povoliť HTML tagy"/>
  <StrRes Name="lvDiagonal" Text="Uhlopriečne"/>
  <StrRes Name="pvAutoSize" Text="Autom. veľkosť"/>
  <StrRes Name="pvCenter" Text="Zarovnať na stred"/>
  <StrRes Name="pvAspect" Text="Dodržať pomery"/>
  <StrRes Name="bvSplit" Text="Povoliť rozdelenie"/>
  <StrRes Name="bvKeepChild" Text="Držať deti spolu"/>
  <StrRes Name="bvPrintChild" Text="Tlačiť neviditeľné deti"/>
  <StrRes Name="bvStartPage" Text="Začať novú stranu"/>
  <StrRes Name="bvPrintIfEmpty" Text="Tlačiť aj prázdne detaily"/>
  <StrRes Name="bvKeepDetail" Text="Držať detaily spolu"/>
  <StrRes Name="bvKeepFooter" Text="Držať päty spolu"/>
  <StrRes Name="bvReprint" Text="Znovu tlačiť na novú stranu"/>
  <StrRes Name="bvOnFirst" Text="Tlačiť na prvú stranu"/>
  <StrRes Name="bvOnLast" Text="Tlačiť na poslednú stranu"/>
  <StrRes Name="bvKeepGroup" Text="Držať spolu"/>
  <StrRes Name="bvFooterAfterEach" Text="Päta po každom riadku"/>
  <StrRes Name="bvDrillDown" Text="Rozbalovací zoznam"/>
  <StrRes Name="bvResetPageNo" Text="Vynulovať číslovanie strán"/>
  <StrRes Name="srParent" Text="Tlačiť na rodičovi"/>
  <StrRes Name="bvKeepHeader" Text="Držať hlavičky spolu"/>
  <StrRes Name="obCatDraw" Text="Kresba"/>
  <StrRes Name="obCatOther" Text="Iné objekty"/>
  <StrRes Name="obCatOtherControls" Text="Iné ovládanie"/>
  <StrRes Name="obDiagLine" Text="Šikmá čiara"/>
  <StrRes Name="obRect" Text="Obdľžnik"/>
  <StrRes Name="obRoundRect" Text="Zaokrúhlený obdľžnik"/>
  <StrRes Name="obEllipse" Text="Elipsa"/>
  <StrRes Name="obTrian" Text="Trojuholník"/>
  <StrRes Name="obDiamond" Text="Diamant"/>
  <StrRes Name="obLabel" Text="Nadpis"/>
  <StrRes Name="obEdit" Text="Editačné pole"/>
  <StrRes Name="obMemoC" Text="Memo"/>
  <StrRes Name="obButton" Text="Tlačítko"/>
  <StrRes Name="obChBoxC" Text="Spínač"/>
  <StrRes Name="obRButton" Text="Prepínacie pole"/>
  <StrRes Name="obLBox" Text="Rolovací zoznam"/>
  <StrRes Name="obCBox" Text="Combo zoznam"/>
  <StrRes Name="obDateEdit" Text="Dátum kontrol"/>
  <StrRes Name="obImageC" Text="Obrázok"/>
  <StrRes Name="obPanel" Text="Panel"/>
  <StrRes Name="obGrBox" Text="Skupinový panel"/>
  <StrRes Name="obBBtn" Text="Grafické tlačítko"/>
  <StrRes Name="obSBtn" Text="Rýchle tlačítko"/>
  <StrRes Name="obMEdit" Text="Masková editácia"/>
  <StrRes Name="obChLB" Text="Panel zoznamu spínačov"/>
  <StrRes Name="obDBLookup" Text="DBLookupComboBox kontrol"/>
  <StrRes Name="obBevel" Text="Objekt okraja"/>
  <StrRes Name="obShape" Text="Objekt tvaru"/>
  <StrRes Name="obText" Text="Objekt textu"/>
  <StrRes Name="obSysText" Text="Systémový text"/>
  <StrRes Name="obLine" Text="Objekt čiary"/>
  <StrRes Name="obPicture" Text="Objekt obrázku"/>
  <StrRes Name="obBand" Text="Objekt pruhu"/>
  <StrRes Name="obDataBand" Text="Pruh údajov"/>
  <StrRes Name="obSubRep" Text="Objekt Subreportu"/>
  <StrRes Name="obDlgPage" Text="Formulár dialógu"/>
  <StrRes Name="obRepPage" Text="Strana reportu"/>
  <StrRes Name="obReport" Text="Objekt reportu"/>
  <StrRes Name="obRich" Text="Objekt RichTextu"/>
  <StrRes Name="obOLE" Text="Objekt OLE"/>
  <StrRes Name="obChBox" Text="Objekt spínača"/>
  <StrRes Name="obChart" Text="Objekt grafu"/>
  <StrRes Name="obBarC" Text="Objekt čiar. kódu"/>
  <StrRes Name="obCross" Text="Objekt kríž. tabuľky"/>
  <StrRes Name="obDBCross" Text="Objekt DB kríž. tab."/>
  <StrRes Name="obGrad" Text="Objekt gradientu"/>
  <StrRes Name="obDMPText" Text="Objekt textu ihl. tlač."/>
  <StrRes Name="obDMPLine" Text="Objekt čiary ihl. tlač."/>
  <StrRes Name="obDMPCmd" Text="Objekt príkazu Dot-matrix"/>
  <StrRes Name="obBDEDB" Text="BDE databáza"/>
  <StrRes Name="obBDETb" Text="BDE tabuľka"/>
  <StrRes Name="obBDEQ" Text="BDE dotaz"/>
  <StrRes Name="obBDEComps" Text="BDE komponenty"/>
  <StrRes Name="obIBXDB" Text="IBX databáza"/>
  <StrRes Name="obIBXTb" Text="IBX tabuľka"/>
  <StrRes Name="obIBXQ" Text="IBX dotaz"/>
  <StrRes Name="obIBXComps" Text="IBX komponenty"/>
  <StrRes Name="obADODB" Text="ADO databáza"/>
  <StrRes Name="obADOTb" Text="ADO tabuľka"/>
  <StrRes Name="obADOQ" Text="ADO dotaz"/>
  <StrRes Name="obADOComps" Text="ADO komponenty"/>
  <StrRes Name="obDBXDB" Text="DBX databáza"/>
  <StrRes Name="obDBXTb" Text="DBX tabuľka"/>
  <StrRes Name="obDBXQ" Text="DBX dotaz"/>
  <StrRes Name="obDBXComps" Text="DBX komponenty"/>
  <StrRes Name="obFIBDB" Text="FIB databáza"/>
  <StrRes Name="obFIBTb" Text="FIB tabuľka"/>
  <StrRes Name="obFIBQ" Text="FIB dotaz"/>
  <StrRes Name="obFIBComps" Text="FIB komponenty"/>
  <StrRes Name="ctString" Text="Reťazec"/>
  <StrRes Name="ctDate" Text="Dátum a čas"/>
  <StrRes Name="ctConv" Text="Konverzia"/>
  <StrRes Name="ctFormat" Text="Formátovanie"/>
  <StrRes Name="ctMath" Text="Matematické"/>
  <StrRes Name="ctOther" Text="Iné"/>
  <StrRes Name="IntToStr" Text="Prevedie hodnotu integer na string"/>
  <StrRes Name="FloatToStr" Text="Prevedie hodnotu float na string"/>
  <StrRes Name="DateToStr" Text="Prevedie dátum na string"/>
  <StrRes Name="TimeToStr" Text="Prevedie čas na string"/>
  <StrRes Name="DateTimeToStr" Text="Prevedie hodnotu dátum-a-čas na string"/>
  <StrRes Name="VarToStr" Text="Prevedie hodnotu variant na string"/>
  <StrRes Name="StrToInt" Text="Prevedie string na hodnotu integer"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="Prevedie string na hodnotu float"/>
  <StrRes Name="StrToDate" Text="Prevedie string na formát dátum"/>
  <StrRes Name="StrToTime" Text="Prevedie string na formát čas"/>
  <StrRes Name="StrToDateTime" Text="Prevedie string na formát dátum-a-čas"/>
  <StrRes Name="Format" Text="Vráti formátovaný text podľa parametru pole"/>
  <StrRes Name="FormatFloat" Text="Formátuje hodnotu float"/>
  <StrRes Name="FormatDateTime" Text="Formátuje hodnotu dátum-a-čas"/>
  <StrRes Name="FormatMaskText" Text="Vráti text formátovaný s použitím upravenej masky"/>
  <StrRes Name="EncodeDate" Text="Vráti typ TDateTime pre zadaný rok, mesiac a deň"/>
  <StrRes Name="DecodeDate" Text="Rozdelí TDateTime na hodnoty rok, mesiac a deň"/>
  <StrRes Name="EncodeTime" Text="Vráti typ TDateTime pre zadanú hodinu, min., sek. a milisek."/>
  <StrRes Name="DecodeTime" Text="Rozdelí TDateTime na hodnoty hodiny, min., sek. a milisek."/>
  <StrRes Name="Date" Text="Vráti aktuálny dátum"/>
  <StrRes Name="Time" Text="Vráti aktuálny čas"/>
  <StrRes Name="Now" Text="Vráti aktuálny dátum a čas"/>
  <StrRes Name="DayOfWeek" Text="Vráti deň mesiaca zadaného dátumu"/>
  <StrRes Name="IsLeapYear" Text="Indikuje či je zadaný rok prestupný"/>
  <StrRes Name="DaysInMonth" Text="Vráti počet dní zadaného mesiaca"/>
  <StrRes Name="Length" Text="Vráti dľžku reťazca"/>
  <StrRes Name="Copy" Text="Vráti podreťazec reťazca"/>
  <StrRes Name="Pos" Text="Vráti pozíciu podreťazca v reťazci"/>
  <StrRes Name="Delete" Text="Odstráni podreťazec z reťazca"/>
  <StrRes Name="Insert" Text="Vloží podreťazec do reťazca"/>
  <StrRes Name="Uppercase" Text="Prevedie všetky znaky v reťazci na veľké písmená"/>
  <StrRes Name="Lowercase" Text="Prevedie všetky znaky v reťazci na malé písmená"/>
  <StrRes Name="Trim" Text="Odstráni všetky počiatočné a koncové medzery z reťazca"/>
  <StrRes Name="NameCase" Text="Prevedie prvé písmeno slova na veľké"/>
  <StrRes Name="CompareText" Text="Porovná dva reťazce"/>
  <StrRes Name="Chr" Text="Prevedie hodnotu integer na char"/>
  <StrRes Name="Ord" Text="Prevedie hodnotu char na integer"/>
  <StrRes Name="SetLength" Text="Nastaví dľžku reťazca"/>
  <StrRes Name="Round" Text="Zaokrúhluje hodnotu float na najbližšie celé číslo"/>
  <StrRes Name="Trunc" Text="Oreže hodnotu float na integer"/>
  <StrRes Name="Int" Text="Vráti integer časť reálneho čísla"/>
  <StrRes Name="Frac" Text="Vráti desatinnú časť reálneho čísla"/>
  <StrRes Name="Sqrt" Text="Vráti koreň mocniny zadaného čísla"/>
  <StrRes Name="Abs" Text="Vráti absolútnu hodnotu"/>
  <StrRes Name="Sin" Text="Vráti sinus uhla (v radiánoch)"/>
  <StrRes Name="Cos" Text="Vráti cosinus uhla (v radiánoch)"/>
  <StrRes Name="ArcTan" Text="Vráti arctangent"/>
  <StrRes Name="Tan" Text="Vráti tangent"/>
  <StrRes Name="Exp" Text="Vráti exponenciál"/>
  <StrRes Name="Ln" Text="Vráti prirodzený logaritmus reálneho čísla"/>
  <StrRes Name="Pi" Text="Vráti hodnotu PI"/>
  <StrRes Name="Inc" Text="Inkrementuje hodnotu"/>
  <StrRes Name="Dec" Text="Dekrementuje hodnotu"/>
  <StrRes Name="RaiseException" Text="Vyvolá výnimku"/>
  <StrRes Name="ShowMessage" Text="Zobrazí okno správy"/>
  <StrRes Name="Randomize" Text="Spustí generátor náhodných čísel"/>
  <StrRes Name="Random" Text="Vráti náhodné číslo"/>
  <StrRes Name="ValidInt" Text="Vráti hodnotu True pokiaľ zadané číslo obsahuje platný integer"/>
  <StrRes Name="ValidFloat" Text="Vráti hodnotu True pokiaľ zadané číslo obsahuje platný float"/>
  <StrRes Name="ValidDate" Text="Vráti hodnotu True pokiaľ zadané číslo obsahuje platný dátum"/>
  <StrRes Name="IIF" Text="Vráti hodnotu True pokiaľ je zadaný výraz pravdivý, inak vráti False"/>
  <StrRes Name="Get" Text="Len pre interné použitie"/>
  <StrRes Name="Set" Text="Len pre interné použitie"/>
  <StrRes Name="InputBox" Text="Zobrazí vstupné dialógové okno umožňujúce zadať užívateľovi reťazec"/>
  <StrRes Name="InputQuery" Text="Zobrazí vstupné dialógové okno umožňujúce zadať užívateľovi reťazec"/>
  <StrRes Name="MessageDlg" Text="Zobrazí okno správy"/>
  <StrRes Name="CreateOleObjekt " Text="Vytvorí OLE objekt"/>
  <StrRes Name="VarArrayCreate" Text="Vytvorí variant pole"/>
  <StrRes Name="VarType" Text="Vráti typ hodnoty variant"/>
  <StrRes Name="DayOf" Text="Vráti č. dňa (1..31) zadaného dátumu"/>
  <StrRes Name="MonthOf" Text="Vráti č. mesiaca (1..12) zadaného dátumu"/>
  <StrRes Name="YearOf" Text="Vráti rok zadaného dátumu"/>
  <StrRes Name="ctAggregate" Text="Celkovo"/>
  <StrRes Name="Sum" Text="Vypočíta súčet výrazu pre dátový riadok pruhu"/>
  <StrRes Name="Avg" Text="Vypočíta priemer výrazu pre dátový riadok pruhu"/>
  <StrRes Name="Min" Text="Vypočíta minimum výrazu pre dátový riadok pruhu"/>
  <StrRes Name="Max" Text="Vypočíta maximum výrazu pre dátový riadok pruhu"/>
  <StrRes Name="Count" Text="Vypočíta počet dátových riadkov"/>
  <StrRes Name="wzDBConn" Text="Sprievodca nového pripojenia"/>
  <StrRes Name="wzDBTable" Text="Sprievodca novej tabuľky"/>
  <StrRes Name="wzDBQuery" Text="Sprievodca nového dotazu"/>
  <StrRes Name="CreateOleObject" Text="Vytvorí objekt OLE"/>
  <StrRes Name="5800" Text="Pripojenie"/>
  <StrRes Name="5801" Text="Nové"/>
  <StrRes Name="5802" Text="Odstrániť"/>
  <StrRes Name="cpName" Text="Názov"/>
  <StrRes Name="cpConnStr" Text="Reťazec pripojenia"/>
  <StrRes Name="startCreateNew" Text="Vytvoriť nový report"/>
  <StrRes Name="startCreateBlank" Text="Vytvoriť prázdny report"/>
  <StrRes Name="startOpenReport" Text="Otvoriť report"/>
  <StrRes Name="startOpenLast" Text="Otvoriť posledný report"/>
  <StrRes Name="startEditAliases" Text="Upraviť aliasy pripojenia"/>
  <StrRes Name="startHelp" Text="Pomoc"/>
  <StrRes Name="5900" Text="Watch-y"/>
  <StrRes Name="5901" Text="Pridať Watch"/>
  <StrRes Name="5902" Text="Vymazať Watch"/>
  <StrRes Name="5903" Text="Editovať Watch"/>
  <StrRes Name="6000" Text="Chyba zdedenia"/>
  <StrRes Name="6001" Text="Základný a zdedený report obsahujú duplikovaný objekt. Ako pokračovať ďalej?"/>
  <StrRes Name="6002" Text="Vymazať duplicity"/>
  <StrRes Name="6003" Text="Premenovať duplicity"/>
  <StrRes Name="8000" Text="Export do Excelu"/>
  <StrRes Name="8001" Text="Štýly"/>
  <StrRes Name="8002" Text="Obrázky"/>
  <StrRes Name="8003" Text="Rýchly export"/>
  <StrRes Name="8004" Text="Pripojiť bunky"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="Ako text"/>
  <StrRes Name="8007" Text="Pozadie"/>
  <StrRes Name="8008" Text="Po exporte otvoriť Excel"/>
  <StrRes Name="8009" Text="Súbor Excelu (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Export do Excelu"/>
  <StrRes Name="8101" Text="Štýly"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Pozadie"/>
  <StrRes Name="8104" Text="Po exporte otvoriť Excel"/>
  <StrRes Name="8105" Text="XML Súbor Excelu (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Export do HTML tabuľky"/>
  <StrRes Name="8201" Text="Po exporte otvoriť"/>
  <StrRes Name="8202" Text="Štýly"/>
  <StrRes Name="8203" Text="Obrázky"/>
  <StrRes Name="8204" Text="Všetko v jednom adresári"/>
  <StrRes Name="8205" Text="Pevná šírka"/>
  <StrRes Name="8206" Text="Navigátor strany"/>
  <StrRes Name="8207" Text="Multistrana"/>
  <StrRes Name="8208" Text="Prehliadač Mozilla"/>
  <StrRes Name="8209" Text="Pozadie"/>
  <StrRes Name="8210" Text="HTML súbor (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Export do textu (ihličková tlačiareň)"/>
  <StrRes Name="8301" Text="Prehľad zap/vyp"/>
  <StrRes Name="8302" Text="Vlastnosti exportu  "/>
  <StrRes Name="8303" Text="Oddelovač stránok"/>
  <StrRes Name="8304" Text="Kódová stránka OEM"/>
  <StrRes Name="8305" Text="Prázdne riadky"/>
  <StrRes Name="8306" Text="Úvodné medzery"/>
  <StrRes Name="8307" Text="Počet strán"/>
  <StrRes Name="8308" Text="Zadajte čísla alebo rozsah strán, oddelených čiarkami. Napr.: 1,3,5-12"/>
  <StrRes Name="8309" Text="Zväčšenie"/>
  <StrRes Name="8310" Text="Rozmer X"/>
  <StrRes Name="8311" Text="Rozmer Y"/>
  <StrRes Name="8312" Text="Rámčeky"/>
  <StrRes Name="8313" Text="Žiadny"/>
  <StrRes Name="8314" Text="Jednoduchý"/>
  <StrRes Name="8315" Text="Grafický"/>
  <StrRes Name="8316" Text="Len s OEM kód. stránkou"/>
  <StrRes Name="8317" Text="Po exporte vytlačiť"/>
  <StrRes Name="8318" Text="Uložiť nastavenia"/>
  <StrRes Name="8319" Text="Prehľad"/>
  <StrRes Name="8320" Text="Šírka:"/>
  <StrRes Name="8321" Text="Výška:"/>
  <StrRes Name="8322" Text="Strana"/>
  <StrRes Name="8323" Text="Zväčšiť"/>
  <StrRes Name="8324" Text="Zmenšiť"/>
  <StrRes Name="8325" Text="Súbor textu (ihl. tlač.)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Tlač"/>
  <StrRes Name="8401" Text="Tlačiareň"/>
  <StrRes Name="8402" Text="Názov"/>
  <StrRes Name="8403" Text="Nastavenia..."/>
  <StrRes Name="8404" Text="Kópie"/>
  <StrRes Name="8405" Text="Počet kópií"/>
  <StrRes Name="8406" Text="Zákl. nastavenia tlačiarne"/>
  <StrRes Name="8407" Text="Typ tlačiarne"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Šablóna inic. tlačiarne (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Šablóna inic. tlačiarne (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Export do RTF"/>
  <StrRes Name="8501" Text="Obrázky"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Po exporte otvoriť"/>
  <StrRes Name="8504" Text="Súbor RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Nastavenie exportu"/>
  <StrRes Name="8601" Text="Nastavenie obrázku "/>
  <StrRes Name="8602" Text="Kvalita JPEG"/>
  <StrRes Name="8603" Text="Rozlíšenie (dpi)"/>
  <StrRes Name="8604" Text="Oddelené súbory"/>
  <StrRes Name="8605" Text="Orezávanie stránok"/>
  <StrRes Name="8606" Text="Čiernobiele"/>
  <StrRes Name="8700" Text="Export do PDF"/>
  <StrRes Name="8701" Text="Komprimovať"/>
  <StrRes Name="8702" Text="Vložené písmená"/>
  <StrRes Name="8703" Text="Optimalizovať tlač"/>
  <StrRes Name="8704" Text="Navigátor"/>
  <StrRes Name="8705" Text="Pozadie"/>
  <StrRes Name="8706" Text="Po exporte otvoriť"/>
  <StrRes Name="8707" Text="Súbor Adobe PDF (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="Súbor RTF"/>
  <StrRes Name="BMPexport" Text="Obrázok BMP"/>
  <StrRes Name="JPEGexport" Text="Obrázok JPEG"/>
  <StrRes Name="TIFFexport" Text="Obrázok TIFF"/>
  <StrRes Name="TextExport" Text="Text (ihl. tlačiareň)"/>
  <StrRes Name="XlsOLEexport" Text="Tabuľka Excel (OLE)"/>
  <StrRes Name="HTMLexport" Text="Súbor HTML"/>
  <StrRes Name="XlsXMLexport" Text="Tabuľka Excel (XML)"/>
  <StrRes Name="PDFexport" Text="Súbor PDF"/>
  <StrRes Name="ProgressWait" Text="Čakajte, prosím"/>
  <StrRes Name="ProgressRows" Text="Nastavovanie riadkov"/>
  <StrRes Name="ProgressColumns" Text="Nastavovanie stľpcov"/>
  <StrRes Name="ProgressStyles" Text="Nastavovanie štýlov"/>
  <StrRes Name="ProgressObjects" Text="Exportovanie objektov"/>
  <StrRes Name="TIFFexportFilter" Text="Obrázok Tiff (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="Obrázok BMP (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Obrázok Jpeg (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Prvý"/>
  <StrRes Name="HTMLNavPrev" Text="Predchádzajúci"/>
  <StrRes Name="HTMLNavNext" Text="Ďalší"/>
  <StrRes Name="HTMLNavLast" Text="Posledný"/>
  <StrRes Name="HTMLNavRefresh" Text="Obnoviť"/>
  <StrRes Name="HTMLNavPrint" Text="Tlač"/>
  <StrRes Name="HTMLNavTotal" Text="Počet strán"/>
  <StrRes Name="8800" Text="Exportovať ako text"/>
  <StrRes Name="8801" Text="Textový súbor (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Textový súbor"/>
  <StrRes Name="8850" Text="Export do CSV"/>
  <StrRes Name="8851" Text="CSV súbor (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Oddelovač"/>
  <StrRes Name="CSVExport" Text="CSV súbor"/>
  <StrRes Name="8900" Text="Odoslať e-mailom"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Účet"/>
  <StrRes Name="8903" Text="Pripojenie"/>
  <StrRes Name="8904" Text="Adresa"/>
  <StrRes Name="8905" Text="Príloha"/>
  <StrRes Name="8906" Text="Formát"/>
  <StrRes Name="8907" Text="Z adresy"/>
  <StrRes Name="8908" Text="Odosielateľ"/>
  <StrRes Name="8909" Text="Hostiteľ"/>
  <StrRes Name="8910" Text="Meno"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Správa"/>
  <StrRes Name="8913" Text="Text"/>
  <StrRes Name="8914" Text="Organizácia"/>
  <StrRes Name="8915" Text="Heslo"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Zapamätovať si vlastnosti"/>
  <StrRes Name="8918" Text="Nie sú vyplnené povinné polia"/>
  <StrRes Name="8919" Text="Rozšírené nastavenia exportu"/>
  <StrRes Name="8920" Text="Signatúra"/>
  <StrRes Name="8921" Text="Vytvor"/>
  <StrRes Name="8922" Text="Predmet"/>
  <StrRes Name="8923" Text="S pozdravom"/>
  <StrRes Name="8924" Text="Odoslať e-mail"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport súbor"/>
  <StrRes Name="GifexportFilter" Text="Súbor Gif (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Obrázok Gif"/>
  <StrRes Name="8950" Text="Plynulý"/>
  <StrRes Name="8951" Text="Hlavička/päta strany"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Hlavička/päta"/>
  <StrRes Name="8954" Text="Nič"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Špecifikuje, či je databáza otvorená"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Špecifikuje, či je zvýraznenie aktívne"/>
  <StrRes Name="propAliasName" Text="Názov BDE aliasu"/>
  <StrRes Name="propAlign" Text="Určuje zarovnanie objektu relatívne k pruhu, alebo strane"/>
  <StrRes Name="propAlignment" Text="Zarovnanie objektu textu"/>
  <StrRes Name="propAllowAllUp" Text="Špecifikuje, či všetky rýchle tlačítka v skupine môžu byť nevybraté v tom istom okamihu"/>
  <StrRes Name="propAllowEdit" Text="Určuje, či môže užívateľ upravovať predpripravené strany reportu"/>
  <StrRes Name="propAllowExpressions" Text="Určuje, či môže textový objekt v texte obsahovať výrazy"/>
  <StrRes Name="propAllowGrayed" Text="Povoluje šedý stav riadiacich spínačov"/>
  <StrRes Name="propAllowHTMLTags" Text="Určuje, či môže textový objekt v texte obsahovať HTML tagy"/>
  <StrRes Name="propAllowSplit" Text="Určuje, či môže pruh rozdelovať svoj obsah v rámci strany"/>
  <StrRes Name="propAuthor" Text="Autor reportu"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Určuje, či môže obrázok meniť svoj veľkosť automaticky"/>
  <StrRes Name="propAutoWidth" Text="Určuje, či môže text meniť svoju šírku automaticky"/>
  <StrRes Name="propBackPicture" Text="Obrázok v pozadí strany"/>
  <StrRes Name="propBarType" Text="Typ čiarového kódu"/>
  <StrRes Name="propBevelInner" Text="Typ vnútorného sklonu"/>
  <StrRes Name="propBevelOuter" Text="Typ vonkajšieho sklonu"/>
  <StrRes Name="propBevelWidth" Text="Šírka sklonu"/>
  <StrRes Name="propBorder" Text="Určuje, či treba zobraziť vonkajší okraj alebo nie"/>
  <StrRes Name="propBorderStyle" Text="Štýl okna"/>
  <StrRes Name="propBottomMargin" Text="Veľkosť spodného okraja strany"/>
  <StrRes Name="propBrushStyle" Text="Štýl štetca použitého pre pozadie objektu"/>
  <StrRes Name="propCalcCheckSum" Text="Určuje, či bude čiarový kód počítať kontrolné číslo automaticky"/>
  <StrRes Name="propCancel" Text="Určuje, či bude aktivovaná klávesa pri stlačení ESC"/>
  <StrRes Name="propCaption" Text="Názov objektu"/>
  <StrRes Name="propCellFields" Text="Názvy DB polí reprezentujúce krížové bunky"/>
  <StrRes Name="propCellLevels" Text="Počet úrovní buniek"/>
  <StrRes Name="propCenter" Text="Určuje, či bude obrázok v objekte zarovnaný na stred"/>
  <StrRes Name="propCharset" Text="Font"/>
  <StrRes Name="propCharSpacing" Text="Počet pixelov medzi dvoma znakmi"/>
  <StrRes Name="propCheckColor" Text="Farba spínača"/>
  <StrRes Name="propChecked" Text="Indikuje, či je spínač zapnutý"/>
  <StrRes Name="propCheckStyle" Text="Štýl spínača"/>
  <StrRes Name="propChild" Text="Pruh dieťa spojený s týmto pruhom"/>
  <StrRes Name="propClipped" Text="Indikuje, či bude text vložený medzi hranice objektu"/>
  <StrRes Name="propCollate" Text="Základné nastavenia usporiadania"/>
  <StrRes Name="propColor.TFont" Text="Farba textu"/>
  <StrRes Name="propColor" Text="Farba objektu"/>
  <StrRes Name="propColor.TfrxFrame" Text="Farba rámčeku"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Určuje farbu objektu pokiaľ je zvýraznenie aktívne"/>
  <StrRes Name="propColumnFields" Text="Názvy DB polí reprezentujúce krížové stľpce"/>
  <StrRes Name="propColumnGap" Text="Medzera medzi pruhmi stľpcov"/>
  <StrRes Name="propColumnLevels" Text="Počet úrovní stľpcov"/>
  <StrRes Name="propColumns" Text="Počet stľpcov v pruhu"/>
  <StrRes Name="propColumnWidth" Text="Šírka pruhu stľpca"/>
  <StrRes Name="propCondition" Text="Skupinová podmienka. Skupina bude zrušená pokiaľ sa zmení hodnota tohoto výrazu"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Reťazec výrazu. Pokiaľ bude výraz pravdivý, bude aktivované zvýraznenie"/>
  <StrRes Name="propConnected" Text="Indikuje, či je pripojenie s databázou aktívne"/>
  <StrRes Name="propConvertNulls" Text="Určuje, či budú NULL hodnoty DB prevedené na 0, false, alebo na prázdny reťazec"/>
  <StrRes Name="propCopies" Text="Predvolený počet kópií"/>
  <StrRes Name="propCursor" Text="Kurzor objektu"/>
  <StrRes Name="propDatabaseName" Text="Názov databázy"/>
  <StrRes Name="propDataField" Text="Špecifikuje zdroj dát pre daný objekt"/>
  <StrRes Name="propDataSet" Text="Dataset, ktorý obsahuje zdroj dát pripojeného objektu"/>
  <StrRes Name="propDate" Text="Dátum objektu"/>
  <StrRes Name="propDateFormat" Text="Formát dátumu"/>
  <StrRes Name="propDecimalSeparator" Text="Oddelovač desatinných čísiel"/>
  <StrRes Name="propDefault" Text="Príznak predvoleného tlačítka"/>
  <StrRes Name="propDefHeight" Text="Predvolená výška riadku"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Popis reportu"/>
  <StrRes Name="propDescription" Text="Popis objektu"/>
  <StrRes Name="propDiagonal" Text="Indikuje, či je čiara uhlopriečna"/>
  <StrRes Name="propDisplayFormat" Text="Formát zobrazovanej hodnoty"/>
  <StrRes Name="propDoublePass" Text="Určuje, či report bude dvoj-prechodový"/>
  <StrRes Name="propDown" Text="Určuje, či je rýchle tlačítko stlačené"/>
  <StrRes Name="propDownThenAcross" Text="Určuje, či budú veľké krížové tabuľky rozdelené na strany"/>
  <StrRes Name="propDriverName" Text="Názov BDE ovládača"/>
  <StrRes Name="propDropShadow" Text="Určuje, či má objekt tieň"/>
  <StrRes Name="propDuplex" Text="Špecifikuje duplexný mód pre stranu"/>
  <StrRes Name="propEditMask" Text="Editačná maska"/>
  <StrRes Name="propEnabled" Text="Určuje, či je objekt povolený"/>
  <StrRes Name="propEngineOptions" Text="Nastavenia reportu"/>
  <StrRes Name="propExpression" Text="Hodnota zobrazená v objekte"/>
  <StrRes Name="propExpressionDelimiters" Text="Znak pre oddelenie výrazov v texte"/>
  <StrRes Name="propFieldAliases" Text="Aliasy polí datasetu"/>
  <StrRes Name="propFilter" Text="Podmienky filtrovania pre dataset"/>
  <StrRes Name="propFiltered" Text="Indikuje, či je filtrovanie zapnuté"/>
  <StrRes Name="propFlowTo" Text="Textový objekt zobrazujúci text, ktorý sa nezmestí do objektu"/>
  <StrRes Name="propFont" Text="Vlastnosti písmena objektu"/>
  <StrRes Name="propFooterAfterEach" Text="Určuje, či bude zobrazená päta po každom riadku"/>
  <StrRes Name="propFormatStr" Text="Formátovací reťazec"/>
  <StrRes Name="propFrame" Text="Vlastnosti orámovania objektu"/>
  <StrRes Name="propGapX" Text="Vzdialenosť textu zľava"/>
  <StrRes Name="propGapY" Text="Vzdialenosť textu zhora"/>
  <StrRes Name="propGlyph" Text="Obrázok objektu"/>
  <StrRes Name="propGroupIndex" Text="Skupinové správanie sa pre rýchle tlačítka"/>
  <StrRes Name="propHAlign" Text="Vodorovné zarovnávanie textu"/>
  <StrRes Name="propHeight" Text="Výška objektu"/>
  <StrRes Name="propHideZeros" Text="Určuje, či objekt zobrazí 0 hodnoty"/>
  <StrRes Name="propHighlight" Text="Vlastnosti podmieneného zvýraznenia"/>
  <StrRes Name="propIndexName" Text="Názov indexu"/>
  <StrRes Name="propInitString" Text="Inicializačný reťazec pre ihličkové tlačiarne"/>
  <StrRes Name="propItems" Text="Zoznam položiek objektu"/>
  <StrRes Name="propKeepAspectRatio" Text="Dodržať pôvodný pomery obrázku"/>
  <StrRes Name="propKeepChild" Text="Určuje, či bude pruh vytlačený spolu s jeho dieťaťom"/>
  <StrRes Name="propKeepFooter" Text="Určuje, či bude pruh vytlačený spolu s jeho pätou"/>
  <StrRes Name="propKeepHeader" Text="Určuje, či bude pruh vytlačený spolu s jeho hlavičkou"/>
  <StrRes Name="propKeepTogether" Text="Určuje, či bude pruh vytlačený spolu so všetkými jeho podradenými pruhmi"/>
  <StrRes Name="propKind.TfrxFormat" Text="Druh formátovania"/>
  <StrRes Name="propKind" Text="Druh tlačítka"/>
  <StrRes Name="propLargeDesignHeight" Text="Určuje, či bude mať stránka veľkú výšku v móde úprav"/>
  <StrRes Name="propLayout" Text="Usporiadanie obrázku tlačítka"/>
  <StrRes Name="propLeft" Text="Ľavá súradnica objektu"/>
  <StrRes Name="propLeftMargin" Text="Ľavý okraj stránky"/>
  <StrRes Name="propLines" Text="Text objektu"/>
  <StrRes Name="propLineSpacing" Text="Počet pixelov medzi riadkami textu"/>
  <StrRes Name="propLoginPrompt" Text="Určuje, či zobraziť dialóg pri prihlásení"/>
  <StrRes Name="propMargin" Text="Určuje počet pixelov medzi okrajom obrázku a okrajom tlačítka"/>
  <StrRes Name="propMaster" Text="Hlavný dataset"/>
  <StrRes Name="propMasterFields" Text="Pole viazané reláciou master-detail"/>
  <StrRes Name="propMaxLength" Text="Max. dľžka textu"/>
  <StrRes Name="propMaxWidth" Text="Max. šírka stľpca"/>
  <StrRes Name="propMemo" Text="Text objektu"/>
  <StrRes Name="propMinWidth" Text="Min. šírka stľpca"/>
  <StrRes Name="propMirrorMargins" Text="Zrkadlí okraje stránky na všetky ďalšie stránky"/>
  <StrRes Name="propModalResult" Text="Určuje ako a akou hodnotu uzavre tlačítko modálný formulár"/>
  <StrRes Name="propName.TFont" Text="Názov písma"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Názov reportu"/>
  <StrRes Name="propName" Text="Názov objektu"/>
  <StrRes Name="propNumGlyphs" Text="Indikuje počet obrázkov vo vlastnosti Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Určuje, či automaticky otvoriť zdroj dát"/>
  <StrRes Name="propOrientation" Text="Orientácia strany"/>
  <StrRes Name="propOutlineText" Text="Text, ktorý bude zobrazený v prehľade obsahu"/>
  <StrRes Name="propOutlineVisible" Text="Viditeľnosť prehľadu obsahu"/>
  <StrRes Name="propOutlineWidth" Text="Šírka prehľadu obsahu"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Počet strán na tlač"/>
  <StrRes Name="propPaperHeight" Text="Výška strany"/>
  <StrRes Name="propPaperWidth" Text="Šírka strany"/>
  <StrRes Name="propParagraphGap" Text="Vzdialenosť textu prvého riadku odstavca"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametre pripojenia"/>
  <StrRes Name="propParams" Text="Parametre dotazu"/>
  <StrRes Name="propParentFont" Text="Určuje, či bude objekt používať písmo rodiča"/>
  <StrRes Name="propPassword" Text="Heslo reportu"/>
  <StrRes Name="propPasswordChar" Text="Zobrazený znak pri zadávaní hesla"/>
  <StrRes Name="propPicture" Text="Obrázok"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Popisný obrázok reportu"/>
  <StrRes Name="propPosition" Text="Štartovacia pozícia okna"/>
  <StrRes Name="propPreviewOptions" Text="Nastavenia prehľadu reportu"/>
  <StrRes Name="propPrintable" Text="Ak False, objekt sa zobrazí v prehľade ale nebude sa tlačiť"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Určuje, či bude pruh dieťaťa vytlačený, pokiaľ je jeho  rodičovský pruh neviditeľný"/>
  <StrRes Name="propPrinter" Text="Predvolená tlačiareň"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Tlačiť dátový pruh aj v prípade, že jeho dcérske pruhy  sú prázdne"/>
  <StrRes Name="propPrintIfEmpty" Text="Tlačiť stranu aj v prípade, že všetky jej datasety sú prázdne"/>
  <StrRes Name="propPrintOnFirstPage" Text="Určuje, či bude pruh vytlačený na prvej strane"/>
  <StrRes Name="propPrintOnLastPage" Text="Určuje, či bude pruh vytlačený na poslednej strane"/>
  <StrRes Name="propPrintOnParent" Text="Určuje, či sa môže vytlačiť subreport do rodičovského pruhu"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Určuje, či môže byť strana vygenerovaná do voľného miesta predchádzajúcej vygenerovanej strany"/>
  <StrRes Name="propPrintOptions" Text="Nastavenia tlače reportu"/>
  <StrRes Name="propPrintPages" Text="Určuje, či budú vytlačené všetky alebo len párne, nepárne strany"/>
  <StrRes Name="propRangeBegin" Text="Určuje počiatočný bod v navigácií datasetu"/>
  <StrRes Name="propRangeEnd" Text="Určuje koncový bod v navigácií datasetu"/>
  <StrRes Name="propRangeEndCount" Text="Určuje počet záznamov datasetu v prípade že RangeEnd je reCount"/>
  <StrRes Name="propReadOnly" Text="Určuje, či je textový objekt len pre čítanie"/>
  <StrRes Name="propRepeatHeaders" Text="Určuje, či hlavičky a stľpcov a riadkov budú vytlačené na každej strane"/>
  <StrRes Name="propReportOptions" Text="Nastavenia reportu"/>
  <StrRes Name="propReprintOnNewPage" Text="Určuje, či bude pruh vytlačený na každej strane"/>
  <StrRes Name="propRestrictions" Text="Sada príznakov obmedzení"/>
  <StrRes Name="propRightMargin" Text="Pravý okraj strany"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientácia čiarového kódu"/>
  <StrRes Name="propRotation" Text="Otáčanie textu"/>
  <StrRes Name="propRowCount" Text="Počet virtuálnych záznamov v pruhu dát"/>
  <StrRes Name="propRowFields" Text="Názvy DB polí reprezentujúcich krížové riadky"/>
  <StrRes Name="propRowLevels" Text="Počet úrovní riadku"/>
  <StrRes Name="propRTLReading" Text="Určuje, či zobrazí textový objekt svoj text v smere zprava do ľava"/>
  <StrRes Name="propSessionName" Text="Názov sekcie BDE"/>
  <StrRes Name="propShadowColor" Text="Farba tiene"/>
  <StrRes Name="propShadowWidth" Text="Šírka tiene"/>
  <StrRes Name="propShape" Text="Typ tvaru"/>
  <StrRes Name="propShiftMode" Text="Funkcia posunu objektu"/>
  <StrRes Name="propShowColumnHeader" Text="Určuje, či kríž zobrazí stľpcovú hlavičku"/>
  <StrRes Name="propShowColumnTotal" Text="Určuje, či kríž zobrazí stľpcové celkové súčty"/>
  <StrRes Name="propShowRowHeader" Text="Určuje, či kíž zobrazí riadkové hlavičky"/>
  <StrRes Name="propShowRowTotal" Text="Určuje, či kríž zobrazí riadkové celkové súčty"/>
  <StrRes Name="propShowDialog" Text="Určuje, či bude tlačový dialóg zobrazený v okne prehľadu"/>
  <StrRes Name="propShowText" Text="Určuje, či bude zobrazovať čiarový kód čitateľný text"/>
  <StrRes Name="propSize" Text="Veľkosť písma"/>
  <StrRes Name="propSorted" Text="Určuje, či budú položky usporiadané"/>
  <StrRes Name="propSpacing" Text="Určuje počet pixelov medzi obrázkom a textom"/>
  <StrRes Name="propSQL" Text="SQL výraz"/>
  <StrRes Name="propStartNewPage" Text="Pred tlačou pruhu začne novú stranu"/>
  <StrRes Name="propStretch" Text="Prispôsobí obrázok hraniciam objektu"/>
  <StrRes Name="propStretched" Text="Určuje, či môže byť veľkosť objektu prispôsobený"/>
  <StrRes Name="propStretchMode" Text="Typ prispôsobenia veľkosti objektu"/>
  <StrRes Name="propStyle.TFont" Text="Štýl písma"/>
  <StrRes Name="propStyle" Text="Štýl ovládania"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Štýl rámčeku objektu"/>
  <StrRes Name="propSuppressRepeated" Text="Potlačenie opakovaných hodnôt"/>
  <StrRes Name="propTableName" Text="Názov dátovej tabuľky"/>
  <StrRes Name="propTag" Text="Číslo Tagu objektu"/>
  <StrRes Name="propTagStr" Text="Reťazec Tagu objektu"/>
  <StrRes Name="propText" Text="Text objektu"/>
  <StrRes Name="propTitleBeforeHeader" Text="Určuje, či bude zobrazený názov reportu pred hlavičkou strany"/>
  <StrRes Name="propTop" Text="Horné súradnice objektu"/>
  <StrRes Name="propTopMargin" Text="Horný okraj"/>
  <StrRes Name="propTyp" Text="Typ rámčeku"/>
  <StrRes Name="propUnderlines" Text="Určuje, či textový objekt zobrazí mriežkové čiary po každom textovom riadku"/>
  <StrRes Name="propURL" Text="URL objektu"/>
  <StrRes Name="propUserName" Text="Užívateľský názov dátového objektu. Tento názov bude zobrazovany v dátovom strome"/>
  <StrRes Name="propVAlign" Text="Zvyslé zarovnávanie textu"/>
  <StrRes Name="propVersionBuild" Text="Verzia build-u"/>
  <StrRes Name="propVersionMajor" Text="Verzia major"/>
  <StrRes Name="propVersionMinor" Text="Verzia minor"/>
  <StrRes Name="propVersionRelease" Text="Verzia vydania"/>
  <StrRes Name="propVisible" Text="Viditeľnosť objektu"/>
  <StrRes Name="propWidth" Text="Šírka objektu"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Šírka rámčeku"/>
  <StrRes Name="propWindowState" Text="Počiatočný stav okna"/>
  <StrRes Name="propWordBreak" Text="Rozdelovanie ruských slov"/>
  <StrRes Name="propWordWrap" Text="Určuje, či textový objekt vloží mäkký prechod na nový riadok tak, že sa text zalomí k pravému okraju"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Zväčší čiarový kód"/>
  <StrRes Name="propConnectionName" Text="Názov pripojenia v databáze, ktorá je používaná v reporte"/>
  <StrRes Name="propCurve" Text="Zatáčanie rohu objektu roundrectangle"/>
  <StrRes Name="propDrillDown" Text="Určuje, či skupinu je možné rozbaliť"/>
  <StrRes Name="propFontStyle" Text="Štýl písmena Dot-matrix"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Skryť pätu ak skupina obsahuje len jeden záznam"/>
  <StrRes Name="propOutlineExpand" Text="Určuje, či treba rozbaliť navigátor reportu alebo nie"/>
  <StrRes Name="propPlainCells" Text="Determines whether to print several cells side-by-side or stacked"/>
  <StrRes Name="propPrintMode" Text="Spôsob tlače: normálny, rozdeliť veľké strany na malé, alebo tlačiť malé strany na jednu veľkú"/>
  <StrRes Name="propPrintOnSheet" Text="Veľkosť papiera. Používa sa, ak PrintMode nie je pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Vynulovanie čísla strany/počet strán pri tlači skupiny. Odporúča sa používať spolu s StartNewPage = true"/>
  <StrRes Name="propReverse" Text="Určuje, či sa budú tlačiť strany v opačnom poradí."/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Určuje, či ukazovať pätu skupiny ak skupina je rozbalená."/>
  <StrRes Name="propSizeMode" Text="Spôsob zobrazenia OLE objektov."/>
  <StrRes Name="propVersion" Text="Verzia FastReport-u."/>
  <StrRes Name="propWideBarRatio" Text="Relatívna šírka stľpcov čiarového kódu."/>
  <StrRes Name="propWysiwyg" Text="Určuje, či sa bude používať plátno tlačiarne na formátovanie objektu &#38;#34;Rich Object&#38;#34;. Tlačiareň musí byť nainštalovaná a pripravená."/>
  <StrRes Name="propArrowEnd" Text="Určuje, či treba kresliť šípku na koniec čiary."/>
  <StrRes Name="propArrowLength" Text="Dľžka šípky."/>
  <StrRes Name="propArrowSolid" Text="Určuje, či treba kresliť solídne vyplnenú šípku."/>
  <StrRes Name="propArrowStart" Text="Určuje, či treba kresliť šípku na začiatok čiary."/>
  <StrRes Name="propArrowWidth" Text="Šírka šípky."/>
  <StrRes Name="propCloseDataSource" Text="Určuje, či treba uzavrieť zdroj dát po ukončení reportu."/>
  <StrRes Name="propDatabase" Text="Pripojenie k databáze."/>
  <StrRes Name="propIndexFieldNames" Text="Názvy indexových polí."/>
  <StrRes Name="propCommandTimeOut" Text="Čas potrebný na vykonanie SQL príkazu."/>
  <StrRes Name="propExpandDrillDown" Text="Určuje, či treba rozbaliť všetky rozbalovacie prvky pri štarte reportu."/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Určuje, či zobraziť text v režime WYSIWYG"/>
  <StrRes Name="propLeftLine" Text="Ĺavá čiara rámčeku"/>
  <StrRes Name="propTopLine" Text="Horná čiara rámčeku"/>
  <StrRes Name="propRightLine" Text="Pravá čiara rámčeku"/>
  <StrRes Name="propBottomLine" Text="Dolná čiara rámčeku"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="Farba čiary rámčeku"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="Štýl čiarky rámčeku"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="Šírka čiarky rámčeku"/>
  <StrRes Name="propFileLink" Text="Výraz alebo názov súboru, ktorý obsahuje obrázok"/>
  <StrRes Name="propEndlessWidth" Text="Spôsob nekonečnej strany (šírka). Ak je zapnutý, strana sa bude zväčšovať v závislosti od množstva údajov"/>
  <StrRes Name="propEndlessHeight" Text="Spôsob nekonečnej strany (výška). Ak je zapnutý, strana sa bude zväčšovať v závislosti od množstva údajov"/>
  <StrRes Name="propAddHeight" Text="Pridá určité množstvo medzery k výške bunky"/>
  <StrRes Name="propAddWidth" Text="Pridá určité množstvo medzery k šírke bunky"/>
  <StrRes Name="propAllowDuplicates" Text="Určuje, či bunka bude akceptovať duplicitné reťazové hodnoty"/>
  <StrRes Name="propJoinEqualCells" Text="Určuje, čí krížová tabuľka môže spojiť bunky s rovnakými hodnotami"/>
  <StrRes Name="propNextCross" Text="Ukazovateľ na ďalšiu krížovú tabuľku, ktorý bude zobrazovaný v režime side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Medzera medzi krížovými tabuľkami side-by-side"/>
  <StrRes Name="propShowCorner" Text="Určuje, či krížová tabuľka bude zobrazovať prvky v ľavom-hornom rohu"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
